a:link, #navEZPagesTOC ul li a {color: #676767;	text-decoration: none;} 
a:visited {color: #676767;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #Topnavbox ul li a:hover, #bottomNav ul li a:hover, #navCatTabs ul li a:hover {color: #ff0099;}
a:active {color: #333333;}
a:focus { outline: thin dotted;color: #c00000; }
a img {border: none; }
a:hover img {-ms-filter: "alpha( opacity=50 )";	filter: alpha( opacity=50 );opacity: 0.5;-moz-opacity: 0.50;text-decoration: none;}
ol, ul { list-style: none; }

h1 {font-size: 1.2em;color: #c00000;}
h2 {font-size: 1.2em;}
h3 {font-size: 1.2em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}

.biggerText {font-size: 1.2em;}

h1, h2, h3, h4, h5, h6 {margin: 0.3em 0;}


li{ list-style-type:none;}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/

CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}

FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;}

TEXTAREA {margin: auto;display: block;width: 95%;}

input:focus, select:focus, textarea:focus {	background: #f5f5f5;}

FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}

LEGEND {font-weight: bold;	padding: 0.3em;	color: black;	}

LABEL {	line-height: 1.5em;	padding: 0.2em;	}

h4.optionName {	line-height: 1.5em;	padding:0em 0.2em;	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}

LABEL.inputLabel {width: 12em;float: left;}

LABEL.inputLabelPayment {width: 14em;float: left;padding-left: 2.5em;}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {width: 11em;float: left;}

#checkoutPayment LABEL.radioButtonLabel {font-weight: bold;	}

P, ADDRESS {padding: 0.5em;	}

ADDRESS {font-style: normal;}

.clearBoth {clear: both;}

HR {height: 1px;margin-top: 0.5em;border: none;	border-bottom: 1px solid #9a9a9a;}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}

/*wrappers - page or section containers*/

#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #jaColumnPage, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navNextPrevCounter {
	margin:0.5em 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin-right: 0.5em;
	padding: 0.5em 0em;
	list-style-type: none;
	}

#navCatTabsWrapper {
	margin: 0em;
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	padding: 0.5em 0.2em;
	font-weight: bold;
	color: #ffffff;
	height: 1%;
	}

#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}

#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navCatTabs ul li {
	display: inline;
	}

#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}

#navCatTabs ul li a {
	color: #9a9a9a;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#uggmainnav {
	padding: 0.5em 0.5em;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0em;
	}

#navEZPagesTop {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
	}

/*The main content classes*/
#contentColumnMain, #jaHomeLeft, #jaHomeRight, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .uggcolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .uggcolumn_BoxFeatured, .uggcolumn_BoxNew, .alert {
	vertical-align: top;
	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}

.alert {
	color: #666666;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding: 0.8em;
	}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}

/*Shopping Cart Display*/
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	color:#999999;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #FF0099;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .uggcolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .uggcolumn_BoxFeatured, .uggcolumn_BoxNew {
	margin: 1em 0em;
	}

.uggcenterBoxWrapper {
	/*border: 1px solid #cccccc;*/
	height: 1%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}

h2.centerBoxHeading {
	text-align:left;
	/*color: #ffffff;*/
	}

.h2new{
}
/*sideboxes*/

h3.ugg_left_heading, h3.ugg_left_heading a,
h3.ugg_right_heading, h3.ugg_right_heading a {
	font-size: 1em;
	color: #616060;
	text-transform: uppercase;
	margin:0;
	text-align: left;
	}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font-size: 0.9em;
	color: #990000;
}
.centerBoxHeading{font-size: 16px;
	color: #9f9f9f;
	float: none;
	display: block;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/*
.ugg_left_ctrl_title{background: url(../images/block-title.jpg) no-repeat;
height: 35px;
line-height: 27px;
text-align: center;}*/

.ugg_left_heading, .ugg_right_heading {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	height: 21px;
	padding: 6px 0 0 7px;
}

 

.sideBoxContent {
	background-color: #ffffff;
	/*padding: 0.4em;*/
	padding: 5px 8px 15px;
	/*border: 1px solid #e3e3e3;*/
	border-top: none;
	}

h3.ugg_left_heading a:hover, h3.ugg_right_heading a:hover {
	 
	text-decoration: none;
	} 

.ugg_right_heading a:visited, .ugg_left_heading a:visited, .centerBoxHeading a:visited {
	color: #440099;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .ugg_left_heading, .centerBoxHeading,.ugg_right_heading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .uggcolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .uggcolumn_BoxFeatured, .uggcolumn_BoxNew, .gvBal, .attribImg {
	text-align: center;
	}

 
	
#contactUsDefault,#faq,#about_us,#privacy,#gvFaqDefault,#discountcouponInfo,#unsubDefault,#loginDefault,#createAcctDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#shoppingCartDefault,#createAcctSuccess
,#accountNotifications,#acctNewslettersDefault,#accountPassword,#addressBookDefault,#accountEditDefault,#accountDefault,#checkoutShipAddressDefault,
#checkoutPayAddressDefault,#advSearchDefault,#addressBookProcessDefault,#accountHistInfo,#shippingInfo,#uggproductGeneral{ 
	padding:0.8em;
	}

#bestsellers .wrapper {
	/*margin: 0em 0em 0em 1.5em;*/
	text-align: center;
	}

#bestsellers ol {
	padding: 0;
	/*margin-left: 1.1em;*/
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	border-bottom:1px dotted #ccc;
	padding: 5px;
	}

#bannerboxHeading {
	/*background-color: #0000CC;*/
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
A.ugg_list_top, A.ugg_list_top:visited {
	color: #008000;
	text-decoration: none;
	}
A.ugg_list_links, A.ugg_list_links:visited {
	color: #004080;
	text-decoration: none;
	}
A.ugg_list_subs, A.ugg_list_products, A.ugg_list_subs:visited, A.ugg_list_products:visited {
	color: #FF0000;
	text-decoration: none;
	}
SPAN.ugg_list_subs_parent {
	font-weight: bold;
	}
SPAN.ugg_list_subs_selected {
	font-weight: bold;
	}
/* end categories box links */

/*misc*/
.back {
	float: left;
	}
.go{
	float:right;
	}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
	}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}


html, body { height: 100%; vertical-align: baseline;}
* {margin:0;padding:0;}
* {word-break:break-all; word-wrap:break-word;}
body {margin: 0;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 11px;
color: #3A3A3A;
}

#ugghomebody{margin: 0;padding: 0;}

#uggmainindex .uggindexpagebox{margin-bottom: 1.5em;margin: 0em;border-top: 1px solid #ccc; overflow:auto;}

#uggheader{ width:100%;clear: both;background: url(../images/ugg6_bg.jpg) repeat-x top #fff;}
#uggheadercontrol{margin:0 auto; padding:0;width:960px; text-align:left;/* background-color:#fff; */vertical-align:top;position: relative;}
#uggheaderpage{overflow: hidden;}

#navmain_right{ width:600px; float:right; padding:5px 0 8px;}
#navmain_top{ width:960px; float:left;}
.navmain_top_l{ float:left; width:290px;}
.navmain_top_r{ float:right;}
#navMain{ float:right; text-align:left; width:310px; color:#fff;}
#navMain ul{ line-height:35px; margin:0; padding:0; float:left;}
#navMain ul li a{ font-weight:normal;color:#fff; font-size:10px; text-transform:uppercase; padding:0 10px;}
#navMain ul li{ color:#fff; float:left;}
.cur_header{ float:right; height:35px; line-height:35px; font-weight:normal; color:#FFFFFF; text-transform:uppercase;}
.cur_header form{ font-size:10px;}
.header{ width:100px; color:#666666; background:#fff; border:1px solid #CCCCCC;}
.header option{ width:100px;}



#uggmain{width:100%;clear: both;}
#uggmainpage{overflow: hidden;}
#uggmaincontrol{margin:0 auto; padding:0;width:960px; text-align:left; /*background-color:#fff;*/ vertical-align:top;position: relative;overflow: hidden;}
#uggmainhome{ margin:0em; padding:0em;}

#uggbottom{width:100%;clear: both;}
#uggbottompage{overflow: hidden;margin-top: 10px;background: #f0eeee;}
#uggbottomcontrol{margin:5px auto 0; padding:0;width:960px; text-align:left;/*background-color:#f0eeee; */vertical-align:top;position: relative;}

#uggmainLeft{ width:180px;float:left;/* margin-right:5px;*/}
#uggmainhome .uggmaincolumnLeft{}
#uggmainLeftbox{overflow: hidden;border-right: 1px solid #ccc;}

#uggmainindex{ float:right; width:778px;overflow: hidden; background-color:#ffffff;}
#uggmainhome .uggmainindexbox{}
#uggcontrolmainbody{ overflow:hidden;}


.uggcartdvbodycol{margin-bottom: 20px;padding-bottom: 2px;background: url(../images/cart/md_bg_border_001.gif) repeat-x bottom;}
.uggcartdvHead{height: 38px;/*background: #BDCAD1 url(../images/cart/md_hd_bg_002.gif) no-repeat right top*/;}
.uggcartdvHead h2{line-height: 38px;padding-left: 10px;/*background: url(../images/cart/md_hd_bg_001.gif) no-repeat left top;*/font-size: larger;color: #666666; margin:0em;}
.uggcartInstructionsDisplay,
.uggcartTotalsDisplay{border: 2px solid #bdcad2; text-align:center;padding: 10px;background-color: #fffee9; color:#666666; margin-bottom:0.5em;}
.uggcartdvBody{padding: 9px;border: 1px solid #bdcad1;overflow: hidden;color: #666666;}
.uggcartdvBody .uggcartdvTblBody{border: 2px solid #bdcad1;margin-bottom: 5px; overflow:hidden;}
.uggcartdvBody .messageStackError{ margin:0.5em 0em;border: 2px solid #bdcad2;}

.uggcartdvBody .uggcartdvTblBody table th,
.uggcartdvBody .uggcartdvTblBody table tr,
.uggcartdvBody .uggcartdvTblBody table td{vertical-align: middle;}

.uggcartptHead{}
.uggcartdvBody .uggcartdvTblBody table th{padding: 9px;border-left: 1px solid #bdcad1;border-bottom:1px solid #bdcad1;background-color: #fafdff;color: #666666;text-align: right;white-space: nowrap;}
.uggcartdvBody .uggcartdvTblBody .uggcarttWrap100 table tr.elTblBtm th{border-bottom: 1px solid #bdcad1;}
.uggcartdvBody .uggcartdvTblBody table th.scQuantityHeading,
.uggcartdvBody .uggcartdvTblBody table td.cartQuantity,
.uggcartdvBody .uggcartdvTblBody table th.elFst{border-left: none;}

.uggcartdvBody .uggcartdvTblBody table tr.uggcartptHead th{text-align: center;color: #999999;}

.uggcartdvBody .uggcartdvTblBody table td{padding: 9px;border-left: 1px solid #bdcad1;border-bottom: 1px solid #bdcad1;text-align: right;}
.uggcartdvBody .uggcartdvTblBody table td.cartProductDisplay table tr td{ text-align:left;}
.uggcartdvBody .uggcartdvTblBody table td.cartProductDisplayone{ width:30%; border-left:none; border-bottom:none;}
.uggcartdvBody .uggcartdvTblBody table td.cartProductDisplaytwo{ width:50%; border-bottom:none;}
.uggcartdvBody .uggcartdvTblBody table td.cartProductDisplaythree{ width:20%; border-bottom:none;}

.uggcartdvBody .uggcartdvTblBody table td.cartUnitDisplay,
.uggcartdvBody .uggcartdvTblBody table td.cartTotalDisplay{width:80px;}

.uggcartdvBody .uggcartdvTblBody table tr.elTblBtm th {background-color: #ffffe8;font-size: larger;white-space: nowrap;border-bottom: none;}


#uggproductItemcartAdd {text-align: left;margin: 1em 0em;}
#uggproductItemcartAdd .uggproductItemcarttext{ float:left;vertical-align: middle;}
#uggproductItemcartAdd .uggproductItemcartbutton{float: right;border: 0px solid #FBB7B7; vertical-align: middle;position: relative;}
#uggproductItemcartAdd p,
#uggproductItemcartboxtwo{text-align: left;margin: 1em 0em;padding: 1em;border-top: 3px solid #fbb7b7;border-bottom: 1px solid #fbb7b7; border-left:1px solid #fbb7b7; border-right:1px solid #fbb7b7; background-color:#ffefef;height: 35px;line-height: 35px;display: block;}

#ccQuantityHeading{border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:1px solid #ddd;background:#FAFAFA;}


.uggloginbody,
.uggcreatebody,
#uggloginboxsmall,
#uggcreateboxsmall{margin-bottom: 20px;padding-bottom: 2px;background: url(../images/cart/md_bg_border_001.gif) repeat-x bottom;}
/*#uggdvtopbottom{ height:10px; margin:5px 0px;}*/

.imSize388 input {width: 388px;}
.imSize300 input{width:300px;}
.imSize188 input{ width:188px;}
.imSize200 input{ width:200px;}
.imSize258 input {width: 258px;}
.imSize220 input{ width:220px;}

 

h1#uggloginDefaultHeading{margin-bottom: 10px;padding-left: 5px;border-left: 4px solid #cc6633;line-height: 1.2em;font-size: larger;color: #cc6633;}

.uggdvHead,
.uggdvHeadcreate{height: 38px;background:/* #BDCAD1 url(../images/cart/md_hd_bg_002.gif) no-repeat right top*/;}
.uggdvHead h2,
.uggdvHeadcreate h2{line-height: 38px;padding-left: 10px;/*background: url(../images/cart/md_hd_bg_001.gif) no-repeat left top;*/font-size: larger;color: #666666;margin:0em;}
.uggdvBody,
.uggdvBodycreate{padding: 9px;border: 1px solid #bdcad1;/*border-top: none;*/overflow: hidden;color: #666666;}
.uggtWrap100,
.uggtWrap100create,
.uggtWrap100 table,
.uggtWrap100create table,
.uggdvBodycreate .uggdvBodycretasmall .uggtWrap100small table{ width:100%;}
.uggdvBody th,.uggdvBody td,
.uggtWrap100small th,
.uggtWrap100small td{text-align: left;}

.uggdvBody .uggtWrap100 table,
.uggtWrap100small table{margin-bottom: 5px;border: 1px solid #bdcad1;}
.uggdvBody .uggtWrap100 th,
.uggtWrap100small th{width: 155px;padding: 9px;border-bottom: 1px solid #d9e1e6;border-right: 1px solid #d9e1e6;white-space: nowrap;font-weight: normal;}
.uggdvBody .uggtWrap100 td,
.uggtWrap100small td{padding: 5px;border-bottom: 1px solid #d9e1e6;}
.uggdvBody .uggtWrap100 table tr.elLst th,
.uggtWrap100small tr.elLst th{border-bottom: none;}
.uggdvBody .uggtWrap100 table tr.elLst td,
.uggtWrap100small tr.elLst td{border-bottom: none;}
.uggdvBody .uggtWrap100 table td ul li,
.uggtWrap100small table td ul li{display: inline;}
.uggdvBody .uggtWrap100 .ugginformation,
.uggdvBodycretasmall h3{margin-bottom: 10px;padding-left: 5px;border-left: 4px solid #cc6633;line-height: 1.2em;font-size: larger;color: #cc6633;}

h1#uggcreateAcctDefaultHeading,
h4#uggcreateAcctDefaultLoginLink,
.uggdvBodycreate .information,
.uggtWrap100smalltext h2,
.uggdvBody .uggtWrap100 .information{margin-bottom: 10px;padding: 10px;border: 1px solid #bdcad1;color: #cc6633;}
.uggdvBodycretasmall table th span {color: #cc6633;margin-left: 8px;}


#uggheadernavone{ height:20px; line-height:20px;margin:0;}
#uggheadernav{ float:left;}
#uggheadernav ul{}
#uggheadernav ul li{ float:left;display:block;}
#uggheadernav ul li a{  padding-right:5px;}
#uggheadernav ul li a:hover{ text-decoration:underline;}

#uggLogobox{background: #ffffff;
height:115px;
overflow: hidden;
width: 100%;}
#ugglogo{ width: 135px;
float: left;
height: 64px;}

#ugglogo img{margin:0;}
#uggheaderText {	color:#000000;	font-size:1.2em;text-align : center;vertical-align: middle;	}

#uggLogobox .free {
background: url(../images/top-banner.jpg) no-repeat;
display: block;
height: 30px;
float: left;
margin: 25px 0 0;
width: 215px;
}
#uggLogobox .header-right {
float: right;
margin: 0;
width: 820px;
}

#uggLogobox .links {
float: right;
margin: 12px 0 15px;
}

#uggLogobox .links li {
float: left;
font-size: 12px;
}

#uggLogobox .links li a {
background: url(../images/links-divider.jpg) no-repeat scroll right 2px transparent;
color: #fff;
padding: 0 15px;
}

#uggLogobox .links li.last a {
background: none;
padding: 0 0 0 15px;
}

#uggLogobox .block-currency-header {
float: left;
margin: 14px 70px 0 0;
}

#uggLogobox .block-currency-header a#current-currency, #uggLogobox .block-currency-header a:hover {
color: #ff0099;
}
#uggLogobox .block-currency-header a {
background: url(../images/bkg_currency.png) no-repeat;
color: #fff;
float: left;
font-size: 12px;
line-height: 19px;
padding: 0 16px 2px 35px;
}

#uggLogobox .block-currency-header a.EUR {
background-position: 0 -49px;
}
#uggLogobox .block-currency-header a.GBP {
background-position: 0 -98px;
}

#uggLogobox .sys-cart {
background: url(../images/myBagIcon.png) no-repeat;
float: right;
padding: 0 0 10px 35px;
}

#uggLogobox .sys-cart a {
color: #fff;
line-height: 30px;
}

#uggLogobox .sys-cart a span {
font-size: 30px;
font-weight: bold;
padding: 0 5px;
}

#nav-container {
background: url(../images/nav_shadow.png) no-repeat scroll 0 bottom transparent;
height: 46px;
padding-bottom: 11px;
}

#uggheaderezpage{ overflow: hidden; margin:0;}
#uggheaderezpage ul{}
#uggheaderezpage ul li{ float:left;display:block;}
#uggheaderezpage ul li a{ color: #000;
font-size: 13px;
font-weight: bold;
line-height: 46px;
padding: 0 15px;
text-transform: uppercase;}
#uggheaderezpage ul li a.home,#uggheaderezpage ul li:hover a.home {
background-position: center -15px;
margin: 15px 0 0;
background: url(../images/icon_home.png) no-repeat scroll center 0 transparent;
height: 15px;
width: 14px;
}
#indexHomeBody #nav ul li a.home {
background-position: center -15px;
margin: 15px 0 0;
}

#nav span {
display: block;
cursor: pointer;
white-space: nowrap;
}

#nav a, #nav a:hover {
display: block;
text-decoration: none;
}
#nav ul li:hover a{background: #000;
color: #ff0099;font-size: 13px;
font-weight: bold;
line-height: 46px;
padding: 0 15px;
text-transform: uppercase;}



#uggheaderezpage ul li a.home span {
display: none;
}

#uggheaderezpage ul li a:hover{ text-decoration:underline;}

#uggnavCatTabsWrapper{text-align: center;background-color: #ffffff;color: #9a9a9a;font-weight: bold; overflow:hidden;}
#uggnavCatTabs{float: left;margin-top: 0px;}
#uggnavCatTabs ul{margin: 0;padding:0em;}
#uggnavCatTabs ul li{display: inline;float: left;padding: 0 8px;
border-right: 1px solid #040404;line-height: 11px;}
#uggnavCatTabs ul li a{color: #2F2F2F;
display: block;
float: left;
font-size: 12px;
text-transform: uppercase;font-weight: normal;}
#uggnavCatTabs ul li a:hover{ text-decoration:underline;}


#navmain_right{ width:820px; float:right; padding:5px 0 0;}
#navmain_top{ width:960px; float:left;}
.navmain_top_l{ float:left; width:250px;}
.navmain_top_r{ float:right;}
#shopping_header{ float:right; line-height:30px;  padding:0 5px 0 18px; background:url(../images/shoppingcart.gif) no-repeat left center; text-transform:capitalize; }
.header_shopping{ float:left; padding-right:5px;}
#shopping_header .item a,.header_shopping a{ color:#000; font-size:10px; }


#uggTopnavboxSearch {
	float: right;
	width:280px;
	height:24px;
	color:#fff;
	padding:1px 5px 0 5px;
	border:1px solid #D1D1D1;
	}
#uggTopnavboxSearch input{border:none;  line-height:22px; vertical-align: middle; margin:0em;}

#uggTopnavboxSearch .Top_search{
width: 250px;height:20px; border:none;   background:#fff; color:#3A3A3A;  padding:1px 2px;vertical-align: middle;
}
.searchgo{  border:none; width:20px; height:24px;cursor:pointer; background:url(../images/searchgo.gif) no-repeat;padding:0;}

#uggheadercontrol .privilege {
border-top: 1px solid #ccc;
background: url(../images/ugg6_adver_0.jpg) no-repeat;
height: 32px;
margin: 5px 0 5px;
}

#focus {width:640px; height:620px; overflow:hidden; position:relative; top:0px; left:0px; float:left;}
#focus ul {height:640px; position:absolute;}
#focus ul li {float:left; width:640px; height:620px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:640px; height:40px; left:0; bottom:0;}
#focus .btn {position:absolute; width:70px; height:24px; right:0; bottom:8px; padding-left:10px;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:17px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:"Microsoft YaHei",SimHei; margin-right:5px; cursor:pointer; color:#fff; background:#606060;}
#focus .btn span.on {background:#f78606; color:#fff;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}

.adver1{ width:960px; float:left; border-top:1px solid #ccc;}
.adver2{ float:right; width:310px;}
.adver3{ width:960px; float:left;}


#homebanner{margin:0 auto;width:960px; margin-bottom:20px; overflow:hidden; clear:both;}
.header-banner {position:relative;}
#headerSlider { height:450px; width:960px; }
.header-banner .nivo-controlNav {background:url(../images/nivo-bkg.png) no-repeat; left:434px; position:absolute; bottom:0; height:29px; /*height:17px; *padding-top:12px;*/ width:114px; z-index:99;}
.header-banner .nivo-controlNav a {background:url(../images/nivo.png) no-repeat scroll 0 top transparent; font-size:0; height:12px; line-height:0; display:inline-block; margin:0 11px; width:10px; position:relative; top:12px;}
.header-banner .nivo-controlNav a:hover,
.header-banner .nivo-controlNav a.active {background-position:0 -14px;}

/*
#searchHeading{ background:url(../images/left/left_searchA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}
#categoriesHeading{ background:url(../images/left/left_categoryA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}
#bestsellersHeading{ background:url(../images/left/left_pickupA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}
#specialsHeading{ background:url(../images/left/left_specialA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}
#whatsnewHeading{ background:url(../images/left/left_whatsnewA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}*/

 
 

#categoriesContent{}
#categoriesContent ul{}
#categoriesContent ul li a{line-height: 24px;}
#categoriesContent ul li a.ugg_list_top{/*background: url(../images/list-lines.jpg) no-repeat scroll left 2px transparent;*/
font-size: 12px;
line-height: 24px;
padding: 5px 0 5px 15px;
font-weight: bold;
text-transform: uppercase;color: #4b4b4b;}
#categoriesContent ul li a:hover{ text-decoration:underline;}
#categoriesContent ul li a.ugg_list_products{color: #B09797; padding-left:15px; font-weight:normal;}
#categoriesContent ul li span.ugg_list_subs_selected{ color:#AD7777;}


.sideBoxContentItem,#reviewsContent{ border-bottom:1px dotted #ccc;padding: 5px;}

#cartBoxListWrapper ul li{ border-bottom:1px dotted #ccc;}

#uggproductGeneral{ padding:0em;}
#uggproductDescriptionbox{font-size: 13px;color: #333;overflow: hidden;border-top: 1px dotted #555;}
#uggproductItemInfo{ overflow:hidden;}
#uggproductItemInfoimg{ width:100%;}
#uggproductItemInfoimg #uggproductMainImage{border:1px solid #d6d6d6; text-align: left;}

#uggproductItemInfoshippingtext{float:left;margin: 10px 0;}
#uggproductItemInfoshippingtext ul li{float:left;text-align:left;font-weight: bold;}
#uggproductItemInfoshippingtext ul li .uggproductItemInfodcSale { /*border: 1px solid #3D8C0C; background: none repeat scroll 0 0 #FFFFCC; */color: #3D8C0C;}
#uggproductItemInfoshippingtext ul li .uggproductItemInfodcSend {/*border: solid 1px red;	background: none repeat scroll 0 0 #F00;*//*color: #ffffff;*/}
#uggproductItemInfoshippingtext ul li .uggproductItemInfodcAstk {/*border: solid 1px #0154A7;	background: none repeat scroll 0 0 #0154A7;*//*color:#ffffff;*/}
#uggproductItemInfoshippingtext ul li .uggproductItemInfodcAstk,#uggproductItemInfoshippingtext ul li .uggproductItemInfodcSend,#uggproductItemInfoshippingtext ul li .uggproductItemInfodcSale{float: left;margin: 2px 3px 0 0;padding: 0 2px;white-space: nowrap;}

#uggproductItemInfodetailslist{}
#uggproductItemInfodetailslist ul#uggproductDetailsList {padding: 6px 0;color: #404040;width: 100%;}
#uggproductItemInfodetailslist ul#uggproductDetailsList li span.uggproductDetailsListlabel {font: 12px arial;color: #404040;margin-right: 10px;width: 80px;display: block;float: left;}
#uggproductItemInfodetailslist ul#uggproductDetailsList li{margin-bottom: 15px;}

#uggproductItemInfoprice{margin: 0 auto;margin-bottom: 15px;overflow: hidden;text-align:left;}
#uggproductItemInfoprice h1#uggproductItemInfopricemsgbox{float:left;margin-right:10px;width:72px;color:#333;padding: 6px 0;font-size: 1.1em;}
#uggproductItemInfoprice h2#uggproductItemInfoPrices{float: left;width: 200px;word-break: break-all;}
#uggproductDateAdded{padding: 10px 10px 10px 5px;background-color: #eeeeee;margin: 10px 0 0 0;color: #333333; text-align:left;}

#uggproductItemEmailbox{ height:20px; line-height:20px; overflow:hidden;}
#uggproductItemEmailbox .uggproductItemphoneimg{}
#uggproductItemEmailbox .uggproductItemphoneimg img{}
#uggproductItemEmailbox .uggproductItemEmailtext{color:#0000CC; margin:0px 3px;}
#uggproductItemEmailbox .uggproductItemEmail{}
#uggproductItemEmailbox .uggproductItemEmail a{}

#uggproductAttributes {padding: 0 0 8px;margin: 8px 0;border-top: 1px dashed #cccccc;}
#uggproductAttributes .uggattributesComments {font-size:1em;color:#555555;background:#f0f0f0;border-top: 1px solid #e7e7e0;border-bottom: 1px solid #e7e7e0;
margin: 10px -11px;padding:5px 5px;}
#uggattribsOptionsText {font-size: 1em;padding: 5px 5px;}
#uggproductAttributes .uggwrapperAttribsOptions{margin: 0.2em 0em;}

#uggproductListing h3.itemTitle{font-size: 1em;padding: 0em 1em;text-align: left;}
.uggmainindexboxContentsProducts{ padding:0px 2px}
.uggnavSplitPagesLinks .current {padding-bottom:0.2em;background: #eee;padding:0.25em 0.4em;margin: 2px;border: 1px solid #ddd;zoom: 1;white-space: nowrap;}
.uggnavSplitPagesLinks,
.uggnavSplitPagesResult {font-size: 123%;padding: 15px 0 25px;}
.uggnavSplitPagesLinks a,
.uggnavSplitPagesLinks a:visited {padding:0.25em 0.4em;margin: 2px;border: 1px solid #ddd;zoom: 1;white-space: nowrap;}
.uggnavSplitPagesLinks a:hover {color: #fff;border-color: #c00074;background:#ef008b;}

#uggproductListing .tabTable {border-left:1px solid #dddddd;margin:0px 0px 5px 0px;}
#uggproductListing .tabTable th {background:#f5f5f5; color:#000;font-size:12px; font-weight:normal;text-align:center;padding:5px 10px; border:1px solid #dddddd; border-left:0px solid #dddddd;}
#uggproductListing .tabTable th a {color:#000;}

#uggproductListing .listingDescription{ margin:3px 0px;}

#uggproductListing .tabTable td {border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; padding:5px;}
#uggproductListing .tabTable td .listingDescription {padding:5px 0px;font-size:12px; line-height:17px; }
#uggproductListing .tabTable td a {text-decoration:none; line-height:20px; font-size:13px; font-weight:bold;}
#uggproductListing .tabTable td a:hover { color:#b12201;}


#productinfoBody .centerbox{ width:100%; overflow:hidden;}
.product_info_display_two{ overflow:hidden; height:100%; background-color:#ffffff;padding-top: 10px;}
#productinfoBody #wkHomeLeft {width: 210px;float: left;background-color:#ffffff;border-right: 1px solid #ccc; }
#productinfoBody .product_info_display_two_right{ float:right; width:735px; background-color:#ffffff;}
#productDescription{ padding:8px;}
#productGeneral{ padding:0em;}
#productboxbody{ overflow:hidden;}
#productbox{ padding:10px;overflow: auto;border-bottom: 1px solid #cccccc;}
.left-side-info { float:left; overflow:hidden;width:48%; border-right:1px dotted #f5f5f5;}
.navNextPrevWrapper{ text-align:left;}
#uggproductMainImage{/*border:1px solid #d6d6d6;float: none;*/ text-align:left;}
#shippingtext{float:left;margin: 10px 0;}
#shippingtext ul li{float:left;text-align:left;font-weight: bold;}
#shippingtext ul li .dcSale {border: solid 1px #149d0d;	background: #149d0d;color: #fff;}
#shippingtext ul li .dcSend {border: solid 1px red;	background: red;color: #ffffff;}
#shippingtext ul li .dcAstk {border: solid 1px #0154A7;	background: #0154A7;color:#ffffff;}
#shippingtext ul li .dcAstk,#shippingtext ul li .dcSend,#shippingtext ul li .dcSale{float: left;margin: 2px 3px 0 0;padding: 0 2px;white-space: nowrap;}
#reviewlist{ text-align: left;margin:5px 0;}
#reviewlist .reviewsbox{padding: 0em; float:left; margin-right:10px;}
#reviewlist .n_rank img{ vertical-align:middle;}

.product_info_display_two_left{overflow:hidden;float: left;}

.right-side-info{ float:right; overflow:hidden; width:50%; display:block;}
.right-side-info .productGeneral{
margin: 0 0 10px;
}
.right-side-info .productGeneral h1 {
margin: 0;
font-size: 15px;
font-weight: bold;
color:#000000;
}
.divider {
background: url(../images/bkg_divider.gif) repeat-x;
clear: both;
display: block;
font-size: 0;
height: 1px;
margin: 10px 0;
line-height: 0;
overflow: hidden;
text-indent: -999em;
}

.attributesComments {font-size:1em;color:#555555;background:#f0f0f0;border-top: 1px solid #e7e7e0;border-bottom: 1px solid #e7e7e0;margin: 10px -11px;padding:5px 5px;}
.product-info-label {font: 12px arial;color: #404040;/*margin-right: 10px;width: 78px;display: block;float: left;*/}
#productDetailsList {list-style-image: none;list-style-position: outside;list-style-type: none;margin: 0;padding:0;/*background: #F8F8F8;*/color: #404040;width: 100%;}

p#productDateAdded{background-color: #eeeeee;list-style-type: none;margin: 10px 0 0 0;padding:5px;color: #333333; text-align:left;}

#productAttributes {padding: 0 0 8px;margin: 8px 0;/*background: #f5f6f1;*/border-top: 1px dashed #cccccc;}
#attribsOptionsText {font-size: 1em;/*background: #f0f0f0;*//*margin: 0 -11px 8px;*/padding: 5px 5px;}

#productDetailsList li{margin-bottom: 10px;}
#productDescription{/*border: 1px solid #cee0f4;*/font-size: 13px;/*background: #e9f1fa;*/color: #333;overflow: hidden;}
#product_contact_us,#product_info_review,#CustomerReviewsbox{/*background: #f5f6f0;padding: 25px;*/border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin-bottom: 10px;}
div#priceWrap{margin: 0 auto;overflow: hidden;}
div#priceWrap p#price_dt{float:left;margin-right:10px;text-align:left;width:72px;color:#333;padding: 6px 0;}
h2#productPrices{float: left;text-align: left;width: 200px;word-break: break-all; font-weight:normal;}

#cartboxtwo{ padding:5px 0;}
#cartboxtwo .carttext input{border: 1px solid #446423; padding:2px; margin-left:5px;}
#cartboxtwo .carttext{ margin-right:5px;display: block;
float: left;
padding: 5px;}
#cartboxtwo .cartimg{display: block;
float: left;}

#uggRelatedProduct{overflow: hidden;}
#uggRelatedProduct h2,
#uggalsoPurchased h2{
background: url(../images/title.jpg) no-repeat scroll left center transparent;
color: #383737;
font-size: 14px;
line-height: 23px;
margin-bottom: 20px;
padding-left: 32px;
text-transform: uppercase;
}
#uggRelatedProduct h2.uggRelatedBoxHeading span,
#uggalsoPurchased h2.uggalsoBoxHeading span{line-height: 21px;padding: 0 10px;font-size: 12px;font-weight: normal; color:#999999;}
ul#uggRelatedProductMain li {
float: left;
margin: 0 0 10px 5px;
display:block;
}
ul#uggRelatedProductMain li a {
border: 1px solid #e6e6e6;
display: inline-block;
}
ul#uggRelatedProductMain li a:hover {
border: 1px solid #F71A81;
}

.product-colors {
margin: 10px 0;
padding: 10px 15px 20px;
position: relative;
background-color: #f6f6f6;
border: 1px solid #e4e4e4;
}

.product-colors dt {
padding: 10px 0 0;
font-weight: normal;
}
.product-colors dt label {
font-weight: bold;
color: #2f2f2f;
}
.product-colors dt label.required em {
color: #eb340a;
margin-left: 5px;
}
.product-colors dd {
padding: 5px 10px 15px;
margin: 0 0 5px;
border-bottom: 1px solid #e4e4e4;
}

.product-colors p.required {
position: absolute;
right: 20px;
top: 20px;
}

p.required {
color: #F71A81;
font-size: 11px;
font-weight: bold;
text-align: right;
}



ul#uggRelatedProductMain li a img{ width:32px; height:32px;}
ul#uggRelatedProductMain,.uggalsomainbody{/*padding: 5px;overflow: hidden;border: 1px dotted #CCCCCC;*/}

#ugg_alsoitem #ugg_alsoitem_img img{ width:150px; height:150px;}

#productAdditionalImages ul li{ float:left;margin: 0 0 8px 8px;}
#productAdditionalImages ul li a {
border: 1px solid #e6e6e6;
display: inline-block;
}
#productAdditionalImages ul li a:hover {
border: 1px solid #F71A81;
}
#productAdditionalImages ul li a img{ width:60px; height:60px;}
#productAdditionalImages h2 {
font-size: 12px;
margin: 0 0 8px;
text-transform: uppercase;
}

/*#whatsNew h2{background:url(../images/bnr_title.jpg) left no-repeat transparent;height:50px;}
#specialsDefault h2{background:url(../images/bnr_title.jpg) left no-repeat transparent;height:50px;}
#featuredProducts h2{background:url(../images/bnr_hotitem_title.jpg) left no-repeat transparent;height:50px;}*/

#ugg_newitem{border-right: 1px solid #f5f5f5; height:280px;}
#ugg_newitem_img，#ugg_specialsitem_img,#ugg_featureditem_img a img,{height: 200px; text-align:center}
#ugg_newitem_img a img{}
#ugg_newitem_name,#ugg_specialsitem_name,#ugg_featureditem_name{text-align: center;
margin-top: 20px;
padding: 0 10px;}
#ugg_newitem_name a,#ugg_specialsitem_name a,#ugg_featureditem_name a{color: #333;text-decoration: none;font-weight: normal;}
#ugg_newitem_Price,#ugg_featureditem_Price{padding: 0 10px;
text-align: center;
background: url(../images/hot.gif) no-repeat 145px top;}


#indexHomeBody .uggmainindexbox{ width:100%;}
#ugg_specialsitem{border-right: 1px solid #f5f5f5; height:280px;}
#specialsDefault ul{width: 775px;
float: left;
background: url(../images/cux_bg.gif) no-repeat left 10px;
padding-left: 185px;}
#ugg_specialsitem_Price{padding: 0 10px;
text-align: center;
background: url(../images/hot.gif) no-repeat 145px top;}
#ugg_specialsitem_img a img{}

#specialsDefault h2{color: #d20000;}



#ugg_featureditem{border-right: 1px solid #f5f5f5; height:280px;}
#ugg_featureditem_img{}





#ugg_alsoitem{border-right: 1px solid #f5f5f5; height:280px; margin:5px 0;}
#ugg_alsoitem_img{}
#ugg_alsoitem_img a img{}
#ugg_alsoitem_name{ padding:5px;}
#ugg_alsoitem_name a{}

.uggcolumn_BoxNew,.uggcolumn_BoxSpecials,.uggcolumn_BoxFeatured,.centerBoxContentsNew{border-bottom: 1px dashed #ddd; padding-bottom:10px;}
	
	
#uggfooterNav{ text-align:center;}
#uggfooterNav ul li{ display:inline;}	
#uggfooterNav ul li a{ padding:0 5px; color:#010101;}
#uggfooterNav ul li a:hover{ text-decoration:underline;}

#uggfooter{ margin-top:30px; width:960px;}
#uggfooter td{font-size:12px; line-height:1.3; color:#333333;}
#uggfooter div{ margin-bottom:10px;}
#uggfooter p{ margin:0px; padding:0px; margin-bottom:5px;}
#uggfooter p.ttl{padding:3px 0 3px 10px; background-color:#666666; font-size:16px; color:#FFFFFF; font-weight:bold;}
#uggfooter p.sub{font-size:14px; color:#555555; font-weight:bold; padding:3px 0 2px 17px; border-bottom:#333333 1px dotted; background:url(../images/footer/ft_maru.jpg) no-repeat left; }
#uggfooter p.gray{background:#EEEEEE; padding:5px 0 5px 10px; font-size:14px; margin-bottom:10px; font-weight:bold;}
#uggfooter .footerheaderbox{font-size:20px; color:#333; border-bottom:#333 1px solid; font-family:Helvetica, Arial, sans-serif; margin-bottom:10px; text-align:left;}
#uggfooter .footerttlu{background:#EEEEEE; padding:5px; margin-right:5px; width:150px; float: left;text-align:center;}

#uggfooterflexnavbox{background: url(../images/top-shadow.jpg) no-repeat scroll 0 top #fff;
color: #fff;
padding: 20px 20px 0;
position: relative;}

#siteinfoLegal{
height: 28px;
margin: 5px auto;
color: #858282;
line-height: 28px;
text-transform: uppercase;
font-size: 10px;
}
.legalCopyright a {
color: #7E7E7E;
padding: 10px 0;
}
.legalCopyright a:hover {
color: #676767;
text-decoration: underline;
}

